version: 10.9.51
files:
  - url: Telegram-A-x64.exe
    sha512: ggQrXryHCWvP0gnncjWaqyn1RrqXJkDALRjk7HvwbX+pluBkM6kcJWMJ8qscCVD+Z0zWjtJcgbiJtxxcMzyoGg==
    size: 73831295
path: Telegram-A-x64.exe
sha512: ggQrXryHCWvP0gnncjWaqyn1RrqXJkDALRjk7HvwbX+pluBkM6kcJWMJ8qscCVD+Z0zWjtJcgbiJtxxcMzyoGg==
releaseDate: '2025-05-14T16:25:09.596Z'
